Subject: Re: [PATCH] drivers: ptp: Include new header file in ptp_pch.c

From: Richard Cochran <[email-masked]>
Date: Thu, 19 Dec 2013 20:23:52 +0100

On Thu, Dec 19, 2013 at 07:13:20PM +0000, Ben Hutchings wrote:
> 
> PTP is no longer a compile-time option in most net drivers.

Right, for those drivers where there is little or no performance
impact, there is no good reason not to enable the PTP bits.

But if the PTP code entails a run time cost, then we want it to be
optional, but not as a separate module. I suspect that the pch device
falls into this category, but I am not sure without taking another
look.

Thanks,
Richard